@charset "utf-8";


/* INIT */
html {
	background: url(../img/website-background.jpg) top center no-repeat fixed;
	background-color: white;
}
body {
	color: #282828;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 14px;
	line-height: 1em;
}
p { display: block; line-height: 1.4em; margin: 15px 0px 0px 0px; }
p:first-child { margin: 0px 0px 0px 0px; }
div { position: relative; zoom: 1; }


/* BASIC CLASSES */
.leftAlign { text-align: left; }
.rightAlign { text-align: right; }
.centerAlign { text-align: center; }
.leftFloat { float: left; }
.rightFloat { float: right; }
.hidden { display: none; }
.clear { clear: both; display: block; overflow: hidden; visibility: hidden; width: 0; height: 0; font-size: 0px; line-height: 0px; }
.clearLeft { clear: left; display: block; overflow: hidden; visibility: hidden; width: 0; height: 0; font-size: 0px; line-height: 0px; }
.clearRight { clear: right; display: block; overflow: hidden; visibility: hidden; width: 0; height: 0; font-size: 0px; line-height: 0px; }
.division {
	display: block;
	height: 1px;
	background: black;
	margin: 30px 0px;
}


/* CLEARFIX */
.clearfix:after {
	visibility: hidden;
	display: block;
	font-size: 0;
	content: " ";
	clear: both;
	height: 0;
 }
.clearfix { display: inline-block; }
/* start commented backslash hack \*/
* html .clearfix { height: 1%; }
.clearfix { display: block; }
/* close commented backslash hack */


/* TEXT */
.size10	{ font-size: 10px; }
.size11	{ font-size: 11px; }
.size12	{ font-size: 12px; }
.size14 { font-size: 14px; }
.size16 { font-size: 16px; }
.size18 { font-size: 18px; }
.size20 { font-size: 20px; }
.size24 { font-size: 24px; }
.size28 { font-size: 28px; }


/* PADDINGS */
.tp0 { padding-top: 0px; }
.rp0 { padding-right: 0px; }
.bp0 { padding-bottom: 0px; }
.lp0 { padding-left: 0px; }
.ap5 { padding: 5px; }
.tp5 { padding-top: 5px; }
.rp5 { padding-right: 5px; }
.bp5 { padding-bottom: 5px; }
.lp5 { padding-left: 5px; }
.ap10 { padding: 10px; }
.tp10 { padding-top: 10px; }
.rp10 { padding-right: 10px; }
.bp10 { padding-bottom: 10px; }
.lp10 { padding-left: 10px; }
.ap15 { padding: 15px; }
.tp15 { padding-top: 15px; }
.rp15 { padding-right: 15px; }
.bp15 { padding-bottom: 15px; }
.lp15 { padding-left: 15px; }
.ap20 { padding: 20px; }
.tp20 { padding-top: 20px; }
.rp20 { padding-right: 20px; }
.bp20 { padding-bottom: 20px; }
.lp20 { padding-left: 20px; }


/* MARGINS */
.am0 { margin: 0px; }
.tm0 { margin-top: 0px; }
.rm0 { margin-right: 0px; }
.bm0 { margin-bottom: 0px; }
.lm0 { margin-left: 0px; }
.am5 { margin: 5px; }
.tm5 { margin-top: 5px; }
.rm5 { margin-right: 5px; }
.bm5 { margin-bottom: 5px; }
.lm5 { margin-left: 5px; }
.am10 { margin: 10px; }
.tm10 { margin-top: 10px; }
.rm10 { margin-right: 10px; }
.bm10 { margin-bottom: 10px; }
.lm10 { margin-left: 10px; }
.am15 { margin: 15px; }
.tm15 { margin-top: 15px; }
.rm15 { margin-right: 15px; }
.bm15 { margin-bottom: 15px; }
.lm15 { margin-left: 15px; }
.am20 { margin: 20px; }
.tm20 { margin-top: 20px; }
.rm20 { margin-right: 20px; }
.bm20 { margin-bottom: 20px; }
.lm20 { margin-left: 20px; }
.tm40 { margin-top: 40px; }
.rm40 { margin-right: 40px; }
.bm40 { margin-bottom: 40px; }
.lm40 { margin-left: 40px; }


/* FORMS */
form { display: block; }
label {
	display: inline-block;
	text-align: left;
	font-weight: normal;
	margin: 0px;
	padding: 0px 0px 5px 0px;
	line-height: 1em;
	overflow: hidden;
}
input[type=text], input[type=password], textarea, select {
	display: inline-block;
	margin: 0 10px 0 0;
	padding: 10px;
	font-size: 16px;
	color: #484848;
	border: 1px solid #c0c0c0;
	font-family: Arial, Helvetica, sans-serif;
	outline: none;
}
input[type=text]:focus, input[type=password]:focus, textarea:focus, select:focus {
	outline: none;
	border: 1px dotted #469a1f;
}
.required input[type=text], .required input[type=password], .required textarea, .required select {
	border-left: 1px solid #b30808;
}
.requiredInstruction {
	display: block;
	padding: 7px 0 7px 5px;
	margin: 0 0 10px 0;
	border-left: 3px solid #b30808;
	font-size: 12px;
	color: #484848;
}
input[type=submit], input[type=button], button {
	border: none;
}
input[type=submit]:hover, input[type=button]:hover, button:hover {
	cursor: hand;
	cursor: pointer;
}